name = "bbb"
license = "MIT"
licenselink = "https://git.beckmeyer.us/TnSb/bbb-hugo-theme/blob/master/LICENSE"
description = "Basic, Boring, Barebones Hugo Theme"
homepage = "https://git.beckmeyer.us/TnSb/bbb"
tags = []
features = []
min_version = "0.41.0"

[author]
  name = "Joel Beckmeyer"
  homepage = "https://beckmeyer.us/"
